Sende en onlinemeddelelse

Sådan sendes en onlinemeddelelse

  1. Dobbeltklik på navnet på en kontaktperson, som er online, i ruden med kontaktpersoner i Outlook Express.
  2. Skriv meddelelsen nederst i onlinemeddelelsesvinduet, og klik derefter på Send.


Invitere en kontaktperson til et spil eller et onlinemøde

Sådan inviteres en kontaktperson til et spil eller et onlinemøde

Hvis du vil starte et spil eller et onlinemøde fra meddelelsestjenesten, skal du først undersøge, om det program, du vil bruge, er installeret på alle deltagernes computer. Hvis du f.eks. vil spille Age of Empires med Sara, skal Age of Empires være installeret på både din computer og Saras computer.

  1. Dobbeltklik på navnet på en kontaktperson, som er online, i ruden med kontaktpersoner i Outlook Express.
  2. Klik på Inviter i onlinemeddelelsesvinduet, og klik derefter for at starte NetMeeting, eller klik på navnet på det spil eller program, du vil starte.

    Du kan invitere en kontaktperson til at bruge et hvilket som helst program i menuen Inviter, som viser de programmer, der kan vælges på din computer.


Se kontaktpersoner, som er online

Sådan ser du kontaktpersoner, som er online

  • Klik på Sorter efter status i menuen Kontaktpersoner i Outlook Express.

    Onlinekontaktpersoner (grønne ikoner) placeres øverst på listen over kontaktpersoner og efterfølges af kontaktpersoner, som er offline (røde ikoner). Sidst på listen står regulære kontaktpersoner i adressekartoteket (gule ikoner).

Bemærk!

  • Sortering efter status i Outlook Express adskiller aktive onlinekontaktpersoner fra de kontaktpersoner, hvis status ikke er online (f.eks. Væk eller Optaget).


Få vist listen over personer, som kan se dig

Sådan får du vist listen over personer, som kan se dig

  1. Peg på navnet på din meddelelsestjeneste i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Klik på fanen Beskyttelse af personlige oplysninger. Liste over personer, der kan indeholder navnene på alle de personer, der kan se din onlinestatus og sende dig meddelelser.

Når du giver tilladelse til, at dit navn må tilføjes på en persons liste over kontaktpersoner, tilføjes vedkommendes navn på din Liste over personer, der kan. Hvis du ikke giver tilladelse, tilføjes vedkommende navn på din Liste over personer, der ikke kan.

Relaterede emner

Blokere onlinemeddelelser

Fjerne en blokering for onlinemeddelelser


Redigere den måde, dit navn vises på for andre personer

Sådan redigerer du den måde, dit navn vises på for andre personer

  1. Peg på navnet på din meddelelsestjeneste i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Klik på dit navn under Vist navn under fanen Personlig, og skriv derefter det navn, du vil bruge.

    Andre personer, som har dit navn på deres lister, kan se dit nye navn, næste gang de logger på.

Bemærk!

  • Hvis du have, at andre straks skal se, at du har skiftet navn, kan du ændre din status til Vis som offline og derefter igen gå tilbage til Online.


Lade andre vide, at du ikke kan kontaktes

Sådan lader du andre vide, at du ikke kan kontaktes

  • Peg på Onlinestatus i menuen Funktioner i Outlook Express, og klik derefter på den indstilling, der bedst beskriver din status.

    Din status vises, når du placerer musemarkøren på dit navn. (I meddelelsestjenesteprogrammet vises din status i parentes efter dit navn). Desuden ændres ikonet ud for dit navn.

Bemærk!

  • Hvis du klikker på Optaget eller Taler i telefon, kan du godt modtage meddelelser, men indgående meddelelser blinker ikke på proceslinjen, eller der afspilles ikke som normalt en lyd.

Relaterede emner


Se andre uden selv at blive set

Sådan kan du se kontaktpersoner uden selv at blive set

  • Peg på Onlinestatus i menuen Funktioner i Outlook Express, og klik derefter på Usynlig.

    For andre personer vil det se ud, som om du er offline. Men i virkeligheden vil du være logget på og vil kunne se, hvilke kontaktpersoner på listen der er online.

Bemærk!

  • Selvom du kan se dine kontaktpersoners onlinestatus, når du klikker på Usynlig, kan du ikke sende dem onlinemeddelelser.


Slå meddelelser fra

Sådan slås meddelelser fra

Du får en meddelelse, når nogen på din liste over kontaktpersoner logger på. Du kan dog slå denne funktion fra.

  1. Peg på navnet på din meddelelsestjeneste i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Fjern markeringen i afkrydsningsfeltet Vis en meddelelse ved proceslinjen, når kontaktpersoner er online under fanen Indstillinger under Meddelelser.

Bemærk!

  • Du kan klikke på en persons logonmeddelelse, hvis du vil sende en onlinemeddelelse til vedkommende.


Stoppe tilkoblingen til meddelelsestjenesten

Sådan stoppes tilkoblingen til meddelelsestjenesten

Outlook Express forsøger automatisk at starte meddelelsestjenesteprogrammet og logge på dets tjenester. Du kan forhindre dette.

  1. Klik på Indstillinger i menuen Funktioner i Outlook Express.
  2. Fjern markeringen i afkrydsningsfeltet Log automatisk på MSN Messenger Service.

Relaterede emner


Logge af meddelelsestjenesten, men ikke af Outlook Express

Sådan logger du af meddelelsestjenesten, men ikke af Outlook Express

  • Peg på navnet på din meddelelsestjeneste i menuen Funktioner i Outlook Express, og klik derefter på Log af.

Selvom du logger af meddelelsestjenesten, bevares forbindelsen til Internettet, og Outlook Express forsætter med at køre. Dine onlinekontaktpersoner vises dog ikke længere i ruden med kontaktpersoner.


Tilføje en ny onlinekontaktperson i Outlook Express

Sådan tilføjes en ny onlinekontaktperson i Outlook Express

  • Peg på navnet på din meddelelsestjeneste i menuen Funktioner i Outlook Express, klik på Tilføj onlinekontaktpersoner, og følg derefter instruktionerne i guiden Tilføj en kontaktperson.

    eller

  • Højreklik på navnet på en onlinekontaktperson i ruden med kontaktpersoner i Outlook Express, klik på Ny onlinekontaktperson, og følg derefter instruktionerne i guiden Tilføj en kontaktperson.

Relaterede emner


Gøre en kontaktperson i adressekartoteket til en onlinekontaktperson

Sådan gøres en kontaktperson i adressekartoteket til en onlinekontaktperson

  • Højreklik på en kontaktperson i ruden med kontaktpersoner i Outlook Express, og klik derefter på Angiv som onlinekontakt.

    eller

  • Dobbeltklik på navnet på kontaktpersonen i adressekartoteket, klik på fanen Online, klik på kontaktpersonens e-mail-adresse, og klik derefter på Angiv som onlinekontakt.

Relaterede emner


Gøre en onlinekontaktperson til en kontaktperson i adressekartoteket

Sådan gøres en onlinekontaktperson til en kontaktperson i adressekartoteket

I adressekartoteket kan du fjerne en onlinekontaktperson, men bevare vedkommende som en regulær kontaktperson, hvis han eller hun står på din liste over kontaktpersoner som både onlinekontaktperson og kontaktperson i adressekartoteket.

  1. Højreklik på den onlinekontaktperson, du vil fjerne, i ruden over kontaktpersoner i Outlook Express, og klik derefter på Slet.
  2. Klik på Nej i dialogboksen.

    Kontaktpersonen fjernes fra listen over kontaktpersoner i meddelelsestjenesteprogrammet, men forbliver i adressekartoteket.

Relaterede emner


Forhindre, at meddelelsestjenesteprogrammet starter automatisk

Sådan forhindrer du, at meddelelsestjenesteprogrammet starter automatisk

Meddelelsestjenesteprogrammet aktiveres, hver gang du tænder computeren. Når du opretter forbindelse til Internettet, kobler programmet automatisk til de relevante servere og begynder at hente onlinemeddelelser ned på computeren.

  1. Klik på din meddelelsestjeneste i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Fjern markeringen i afkrydsningsfeltet Kør dette program, når Windows starter under fanen Indstillinger.

Bemærk!

  • Du kan starte meddelelsestjenesteprogrammet manuelt, hvis du afbryder den automatiske kørsel og tilkobling af programmet. Klik på Start, peg på Programmer, peg på Tilbehør, peg på Kommunikation, og klik derefter på navnet på meddelelsestjenesten. Hvis du kører Windows 2000, Windows Millennium Edition eller Windows XP, skal du klikke på Start, pege på Programmer eller Alle programmer og derefter klikke på navnet på meddelelsestjenesten.


Blokere onlinemeddelelser

Sådan blokeres onlinemeddelelser

Du kan blokere meddelelser fra personer, som er online.

  1. Dobbeltklik på navnet på den kontaktperson, hvis meddelelser du vil blokere, i ruden med kontaktpersoner i Outlook Express.
  2. Klik på Bloker i onlinemeddelelsesvinduet.

    Så længe den pågældende person står på listen Bloker, får du ikke besked om de meddelelser, han eller hun forsøger at sende, og din onlinestatus vil ikke kunne ses af vedkommende.

Du kan også blokere meddelelser fra personer, som ikke er online.

  1. Peg på navnet på din meddelelsestjeneste i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Klik på fanen Beskyttelse af personlige oplysninger.
  3. Klik på navnet på den person, hvis meddelelser du vil blokere, på Liste over personer, der kan, og klik derefter på Bloker.

Relaterede emner


Fjerne en blokering for onlinemeddelelser

Sådan fjernes en blokering for onlinemeddelelser

Du kan fjerne blokeringen for meddelelser fra personer, som er online.

  1. Dobbeltklik på navnet på den kontaktperson, hvis meddelelser du vil fjerne blokeringen for, i ruden med kontaktpersoner i Outlook Express.
  2. Klik på Fjern blokering i onlinemeddelelsesvinduet.

    Nu kan denne person se din onlinestatus og sende meddelelser til dig.

Du kan også fjerne blokeringen for meddelelser fra personer, som ikke er online.

  1. Peg på navnet på din meddelelsestjeneste i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Klik på fanen Beskyttelse af personlige oplysninger.
  3. Klik på navnet på den person, hvis meddelelser du vil fjerne blokeringen for, på Liste over personer, der ikke kan, og klik derefter på Tillad.

Relaterede emner